Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NumberTools.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NumberTools
| Provides support for converting longs to Strings, and back again. The strings are structured so that lexicographic sorting order is preserved. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net